$desktopPadding: 30px 40px !important;
$mobilePadding: 20px !important;

.section {
  &__wrapper {

  }

  &__header {
    @include position(relative);
    padding: $desktopPadding;
    border-bottom: 1px solid $border;
  }

  &__header-with-back {
    padding: 30px 40px 30px 100px !important;
  }

  &__header-back {
    @include size(20px, 20px);
    @include position(absolute, $c: (top: 30px, left: 40px));
    &:after {
      content: '';
      display: block;
      @include size(1px, 20px);
      @include position(absolute, $c: (top: 0, left: 35px));
      background-color: $border;
    }
    &:hover {
      cursor: pointer;
    }
  }

  &__header-title {
    @include font(15px !important, 700 !important, 1.33 !important, .5px !important);
    margin: 0 !important;
  }

  &__content {
    padding: $desktopPadding;
  }

  &__footer {
    padding: $desktopPadding;
  }
}

@media #{$mobile} {
  .section {
    &__header {
      padding: $mobilePadding;
    }

    &__header-with-back {
      padding: 20px 20px 20px 60px !important;
    }

    &__header-back {
      @include size(20px, 20px);
      @include position(absolute, $c: (top: 20px, left: 20px));
      &:after {
        content: '';
        display: block;
        @include size(1px, 20px);
        @include position(absolute, $c: (top: 0, left: 25px));
        background-color: $border;
      }
    }

    &__header-title {
      @include font(15px !important, 700 !important, 1.33 !important, .5px !important);
      margin: 0 !important;
    }

    &__content {
      padding: $mobilePadding;
    }

    &__footer {
      padding: $mobilePadding;
    }
  }
}
